<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>ACTIVITY - A "Software Engineering code of ethics and professional practice"</title>
</head>
<body>

	<p><em>Science and Engineering Ethics (2001) 7,231-238</em></p>
	<hr>

	<h1>SOFTWARE ENGINEERING CODE OF ETHICS AND PROFESSIONAL PRACTICE</h1>

	<h3>IEEE-CS/ACM Joint Task Force on Software Engineering Ethics and Professional Practice </h3>
	<br>
	<hr>
	<p><b>Keywords</b>: code of ethics, professional responsibility, software engineering.</p>
	
	<h4>PREAMBLE</h4>

	<p>The short verision of the code summarize aspirations at a high level of abstraction. The clauses that are included in the full version give example and details of how these aspirations change the way we act as software engineering professionals. Without the aspirations, the details can become legalistic and tedious; without the details, the aspirations can become high sounding but empty: together, the aspirations and the details form a cohesive code.</p>

</body>
</html>